Subject: Re: [Tsvwg] Fw: New Version Notification for draft-ietf-tsvwg-rsvp-user-error-spec-08

From: Magnus Westerlund <[email-masked]>
Date: Sun, 01 Jun 2008 19:29:24 +0200

TSVWG

If you have any opinions on this change please express this quickly. I 
will give everyone a week to consider these changes.

Cheers

Magnus

Adrian Farrel skrev:
> Hi Chris,
> 
> The new revision of this I-D is intended to address your concerns.
> 
> I have moved over to UTF-8 with references and a recommendation to limit 
> to US-ASCII.
> 
> I have also commented on how to handle UTF-8 in an ASCII system, and 
> briefly noted the security risk of character strings in a protocol.
> 
> Having discussed language codes, we have decided not to include them. 
> The only reason for not including them is that no-one in the WG 
> expressed any support.
> 
> Let me know what you think. Hoping you will clear.
> 
> Cheers,
> Adrian
> 
> ----- Original Message ----- From: "IETF I-D Submission Tool" 
> <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>
> Sent: Saturday, May 31, 2008 11:44 AM
> Subject: New Version Notification for 
> draft-ietf-tsvwg-rsvp-user-error-spec-08
> 
> 
>>
>> A new version of I-D, draft-ietf-tsvwg-rsvp-user-error-spec-08.txt has 
>> been successfuly submitted by Adrian Farrel and posted to the IETF 
>> repository.
>>
>> Filename: draft-ietf-tsvwg-rsvp-user-error-spec
>> Revision: 08
>> Title: User-Defined Errors for RSVP
>> Creation_date: 2008-05-31
>> WG ID: tsvwg
>> Number_of_pages: 9
>>
>> Abstract:
>> The Resource ReserVation Protocol (RSVP) defines an ERROR_SPEC object
>> for communicating errors.  That object has a defined format that
>> permits the definition of 256 error codes.  As RSVP has been
>> developed and extended, the convention has been to be conservative in
>> defining new error codes.  Further, no provision for user-defined
>> errors exists in RSVP.
>>
>> This document defines a USER_ERROR_SPEC to be used in addition to the
>> ERROR_SPEC to carry additional user information related to errors.
>>
>>
>>
>> The IETF Secretariat.
>>
>>
>>
> 
> 
> 

-- 

Magnus Westerlund

IETF Transport Area Director & TSVWG Chair
----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone +46 8 4048287
Färögatan 6                | Fax   +46 8 7575550
S-164 80 Stockholm, Sweden | mailto: [email-masked]
----------------------------------------------------------------------